\begin{titlepage}
    \begin{center}
        \vspace*{1cm}
            
        \Huge
        \textbf{The Clean Coder Summary}\\
       
            
        \vspace{0.5cm}
        \LARGE
        A Code of Conduct for Professional Programmers\\
        Robert C. Martin 
        
            
        \vspace{1.5cm}
            
        \textbf{Marco Agostini} \\
        FS2022
        \vspace{0.25cm}
        
            
        \vfill
            
        %A thesis presented for the degree of\\
        %Doctor of Philosophy
    
        \includegraphics[width=0.4\textwidth]{ost}
           
        \vspace{2cm}
           
        \Large
        Computer Science \\
        University of Applied Sciences of Eastern Switzerland
        

    \end{center}
\end{titlepage}

\pagebreak
